body {
  background:  
    #10B800 
    url("fons4.png") 
    0px 0px
    repeat-y
    fixed; 
  color: black;
  font-family: Courier;
  margin: 145px
}

p,
li{
  color: #10B800;
  font-size: 2em;
  margin-left: 1000px;
}

a:link {
  color: #10B800;
  text-decoration: none;
}

a:visited {
  color: green;
}

h1 {
  color: #10B800;
  font-size: 3em;
}

